package com.jasamedika.medifirst2000.vo;

import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class PenelaahDraftSuratVO extends BaseTransactionVO {
	
	@ManyToOne
	@JoinColumn(name = "ObjectDraftSuratFk")
	@Caption(value="DraftSurat")
	private DraftSuratVO draftSurat;

	@ManyToOne
	@JoinColumn(name = "ObjectPegawaiFk")
	@Caption(value="Pegawai")
	private PegawaiVO pegawai;

	public DraftSuratVO getDraftSurat() {
		return draftSurat;
	}

	public void setDraftSurat(DraftSuratVO draftSurat) {
		this.draftSurat = draftSurat;
	}

	public PegawaiVO getPegawai() {
		return pegawai;
	}

	public void setPegawai(PegawaiVO pegawai) {
		this.pegawai = pegawai;
	}

		
}
